Subject: Re: guix home reconfigure, no such file or directory

From: Juliana Sims <[email-masked]>
Date: Fri, 05 Jul 2024 21:57:41 -0400

Hello,

Sorry for sending you two emails; I forgot I was supposed to CC the 
specific bug address...

For posterity, here is the content of my original message:

Do you inherit any other configurations in your home configuration 
which are defined in a different file? If so, have you made changes in 
any of the files where those inherited configurations are defined? I 
just had a similarly mysterious failure to load a (system) 
configuration file, and it was because I hadn't properly imported a 
module exposing a package I added. It seems these kinds of errors 
aren't properly propagated.

If that isn't the issue, I'm of no further help ;)

Best,
Juli